Bug 549266 - BUG: unable to handle kernel NULL pointer dereference at virtual address 00000084
BUG: unable to handle kernel NULL pointer dereference at virtual address 0000...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 00:23 EST by Hushan Jia
Modified: 2010-12-03 20:24 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 20:24:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hushan Jia 2009-12-21 00:23:00 EST
Description of problem:
kernel oops encountered when running RHEL5.4 guest.

Version-Release number of selected component (if applicable):
host: F12, 2.6.31.5-127.fc12.i686.PAE
guest: RHEL5.4, 2.6.18-164.el5.

Steps to Reproduce:
1. install guest as:
qemu-system-x86_64 -smp 2 -hda sda.img -boot c -m 512 -name RHEL54 -nographic -curses -net nic,vlan=0 -net tap,vlan=0,name=tap0,script=no -serial pty
2. sometimes later, the oops happens, console shows:
INIT: version 2.86 reloadingpts]# 
no vm86_info: BAD
INIT: version 2.86 reloading
double fault, gdt at c1410000 [255 bytes]
BUG: unable to handle kernel NULL pointer dereference at virtual address 00000084
 printing eip:
c0618fc8
*pde = 00000000
Oops: 0000 [#1]
SMP 
last sysfs file: /devices/pci0000:00/0000:00:03.0/irq
BUG: unable to handle kernel NULL pointer dereference at virtual address 00000084
 printing eip:
c0618fc8
*pde = 00000000
Oops: 0000 [#2]
SMP 
last sysfs file: /devices/pci0000:00/0000:00:03.0/irq
BUG: unable to handle kernel NULL pointer dereference at virtual address 00000084
 printing eip:
c0618fc8
*pde = 00000000
Recursive die() failure, output suppressed
 

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-03-09 12:18:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Bug Zapper 2010-11-03 22:53:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 20:24:46 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.